CVE-2018-11419 – An issue was discovered in JerryScript 1.0. There is a heap-based buffer over-read in the …

0

Vuln ID: CVE-2018-11419

Published:  2018-05-24  20:29:00Z

Description: An issue was discovered in JerryScript 1.0. There is a heap-based buffer over-read in the lit_read_code_unit_from_hex function via a RegExp("[\u0") payload, related to re_parse_char_class in parser/regexp/re-parser.c.

Source: NVD.NIST.GOV